import AddPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockVehicles/Add";

function Add(props) {
  return (<AddPage vehicleBelongType={4} {...props} />);
}

export default Add;
